<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Időtartam</string>
	<key>CFBundleName</key>
	<string>Időugrás</string>
	<key>NSCameraUsageDescription</key>
	<string>A kiválasztott kamera időtartamának rögzítésére szolgál</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Felvételek mentése az asztalra</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Mentse a felvételeket a Dokumentumokba</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Felvételek mentése a Letöltések mappába</string>
</dict>
</plist>
